title: Liste selbst angelegter Zustellpunkte
type: object
required:
  - destinations
properties:
  destinations:
    type: array
    minItems: 0
    items:
      $ref: './destination.yml'
    description: Eine Auflistung aller selbst angelegten Zustellpunkte
